
body { margin:0px; padding:0px;background:url(../images/plain_orange_bg.jpg) top center no-repeat rgb(255,143,0);position:relative;  }
body { font-family:georgia,"Times New Roman", serif;line-height:1.3em;overflow-x:hidden;  }
#stripe { width:100%;height:5px; }

#header_bar { position:absolute;background:#e5e5e5;width:100%;height:100px;margin-top:0px;-moz-box-shadow: 0px 5px 5px #9a4400; -webkit-box-shadow: 0px 5px 5px #9a4400; box-shadow: 0px 5px 5px #9a4400; *border-bottom:2px solid #a74d00;  }
#enclosure { position:absolute;top:0px;left:0px;text-align:center;width:100%; }
#wrapper { width:1000px;text-align:left; margin:0px auto 0px auto; repeat;padding:10px;position:relative;padding:0px; }
a#logo { border:0px;outline:0px;margin:0px;display:block; }
a#logo img { margin-top:30px;border:0px;outline:0px; }
#nav { margin-top:9px;height:35px;width:100%;background:#323232;behavior: url(PIE.htc);  }
#nav a { color:#e5e5e5; text-decoration:none;margin-left:15px;line-height:35px; }
#nav a:hover { color:#ff6c00; }
#nav a .decorated { font-size:0.8em;font-style:italic; }
#nav .social_icons { float:right;margin:-5px 10px 0px 0px;line-height:46px; height:46px;  }
#nav .social_icons a { display:block;float:right;outline:none; }
#nav .social_icons img { border:none;outline:none; }
#nav .social_icons span { color:#fff;line-height:46px; height:46px;display:block;float:right;color:#BAAF9C; }
#sidebar .social_icons { margin-top:20px; }
#sidebar .social_icons a { margin-right:10px; }
#banner { position:absolute; top:15px; right:0px;}
#submission { display:block;width:760px;margin-top:10px;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none; } 
#submission .clickable { cursor:pointer; }
#submission h2 { color:#fff; font-weight:normal;text-transform:uppercase;margin:15px 0px 0px 10px;float:left;text-shadow: 0px 0px 2px #fff; behavior: url(PIE.htc); } 
#submission h2 .stronger { font-weight:bold; }
#share_goodness { height:42px;width:242px;background:url(../images/text_share_goodness.png) top left no-repeat;margin:16px 0px 0px 40px;float:left;behavior: url(PIE.htc); }
#share_button { float:left;margin:16px 0px 0px 50px;	height:30px;	width:85px;	text-transform:uppercase;	-moz-border-radius: 15px; 	border-radius: 15px;	background:#fff;	background: -moz-linear-gradient(100% 100% 90deg, #ccc, #fafafa);	background: -webkit-linear-gradient(#fafafa, #ccc);	background: linear-gradient(#fafafa, #ccc);	-pie-background: linear-gradient(#fafafa, #ccc);	border:1px solid #fff;	-webkit-box-shadow: 1px 1px 8px #5c2500;	box-shadow: 1px 1px 8px #5c2500;-moz-box-shadow: 1px 1px 8px #5c2500;	line-height:30px;	font-size:0.8em;color:#333;	text-shadow: 1px 1px 1px #fff;	padding:0px 0px 0px 10px;	behavior: url(PIE.htc);  }
#share_button.inactive div { width:90%;background:url(../images/arrow_down.png) right no-repeat; }
#submission .division { height:20px; }
#story_form { display:none;position:relative;padding:20px 0px 20px 0px; width:760px;background:transparent;clear:both;margin:0px 0px 0px 0px;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 143, 0, 0)), color-stop(1, rgba(188, 57, 16, 0.3)));background: -moz-linear-gradient(100% 100% 90deg, rgba(188, 57, 16, 0.3), rgba(255, 143, 0, 0));	background: linear-gradient(rgba(255, 143, 0, 0), rgba(188, 57, 16, 0.3)); }
#story_form .block { width:100%;clear:both;margin:0px 0px 5px 0px;padding-top:0px; }
#story_form .hidden_while_category_unselected { display:none; }
#story_form label, #story_form .input  { display:inline-block;vertical-align:top; }
#story_form label { width:120px;text-align:left;color:#fff;padding-left:15px;padding-top:8px; }
#story_form select { padding:4px;width:250px;font-size:1em;border:0px; }
#story_form input.text, #upload  { padding:4px;width:410px;font-size:1em;border:0px; }
#story_form input.text, #story_form select, #story_form  textarea { -webkit-box-shadow: 1px 1px 4px #5c2500;	box-shadow: 1px 1px 4px #5c2500;-moz-box-shadow: 1px 1px 4px #5c2500;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px; }
#story_form input.text.personal { width:250px; }
#story_form textarea#story { padding:4px;width:410px;height:115px;font-size:1em;font-family:arial, sans-serif;border:0px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;  }
#terms_block  { padding-left:140px; }
#terms_block label { width:220px; }
#terms_block label a { color:#fff; }
#terms_block input  { margin:10px 0px 0px 0px; }
#submit_button {  background:#a51970;color:#fff;left:450px;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #D6299E), color-stop(1, #71083F));border-radius:15px;-moz-border-radius:15px;border:1px solid #b01d7a;-webkit-box-shadow: 1px 1px 3px #a64c03;	box-shadow: 1px 1px 3px #a64c03;-moz-box-shadow: 1px 1px 3px #a64c03; }
#cancel_button { color:#eee;left:530px;	 }
#submit_button, #cancel_button { display:block; font-weight:bold;	font-size:0.8em; text-decoration:none;position:absolute;bottom:20px;height:32px;line-height:32px;text-transform:uppercase;padding-left:10px;padding-right:10px; }
.block .error { margin:10px 0px 10px 140px; width:410px; color:#a00;font-weight:bold;font-size:0.8em; }
#terms_block .error { margin-left:0px; width:240px;} 

.sans { font-family:arial, sans-serif; }
#container { width:760px;margin-top:0px;clear:both;background:#e5e5e5;-moz-box-shadow:2px 2px 9px #9a4400;-webkit-box-shadow:2px 2px 9px #9a4400;box-shadow: 2px 2px 9px #9a4400;behavior: url(PIE.htc); }
.horizontal_block { position:relative;clear:both;padding-top:1.4em;min-height:150px; height:auto !important; height:150px; /* IE8/PIE needs this to have a height for some reason, so using min-height hack from http://www.dustindiaz.com/min-height-fast-hack/ */ }
.horizontal_block .bg { position:absolute;left:0px;top:0px;height:70px;width:100%;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #d2d2d2), color-stop(1, #e5e5e5));background: -moz-linear-gradient(100% 100% 90deg, #e5e5e5, #d2d2d2);background: linear-gradient(#d2d2d2, #e5e5e5);	-pie-background: linear-gradient(#d2d2d2, #e5e5e5);behavior: url(PIE.htc); }
.horizontal_block .fg { position:absolute;left:4px;top:4px;height:66px;width:752px;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #e5e5e5));background: -moz-linear-gradient(100% 100% 90deg, #e5e5e5, #fff);	background: linear-gradient(#fff, #e5e5e5);	-pie-background: linear-gradient(#fff, #e5e5e5);behavior: url(PIE.htc); }
.horizontal_block.secondary { border-top:4px solid #FF8F00;}
.info_strip { background:#323232;border-top:2px solid #fff;padding:9px 0px 9px 0px; }
.info_strip .title { font-family:arial, sans-serif;color:#FF8F00;text-transform:uppercase;margin:0px 15px 0px 1em;font-weight:bold;display:block-inline; }
.info_strip a { text-decoration:none;display:block-inline;color:#e5e5e5;margin:0px 15px 0px 0px;font-size:0.8em; }
.info_strip a:hover { color:#ff6c00; }
.division { clear:both;height:2em; }

.section { position:relative;width:370px;float:left; } 
.section.reasons { width:260px; }
.section.fromnews { width:470px;margin-right:15px; }
.section.fullwidth, .fullstory { width:100%;float:none; } 
.head { position:relative;margin:0em 0em 1.5em 1em; line-height:1em;font-family:arial, sans-serif; }
.section.splitcolumns .head, .head.full { margin-bottom:0.2em; } /* ordinary head margin-bottom minus story/reason margin top */
.section a.more { vertical-align:baseline;margin:0px;white-space:nowrap;font-size:10pt;color:#888;text-decoration:none;background:url(../images/arrow_right_888.png) right no-repeat;padding:0px 15px 0px 15px; }
.section.fromnews a.more { position:absolute;top:1px;left:140px;}
.head  h2 { font-size:1em;text-transform:uppercase;margin:0em 0em 0em 0em;color:#454545;display:inline; }
.fullstory  .head h1 { ;margin:0em 0em 0em 0em;color:#454545;font-size:1.2em;display:block;width:80%;line-height:1.2em; }
.fullstory  .head .extra { font-size:0.8em;margin:0.5em 0px 2em 0em;color:#777; }
.fullstory .text { margin:1.5em 2em 1em 1.2em; }
.fullstory .likebutton { float:right;margin-right:1em;margin-top:0em;clear:right;  }

div.story, div.reason { margin:0.6em 0em 0em 1em;clear:left;border-top:2px solid #fff;padding-top:0.6em; }
.section.splitcolumns div.story { width:352px;float:left;clear:none; }
div.story.category { margin-right:2em;width:95%;  }
div.story.category .likebutton { margin-top:1em;margin-right:0em;margin-bottom:1em;margin-left:1em; }
div.story.category .text { width:85%;  }
div.story a { text-decoration:none; }
div.story img, .fullstory img { float:left;border:1px solid #ababab;padding:2px;background:#fff;margin-right:15px;margin-bottom:10px; }
.fullstory  .alignnone, .fullstory  .alignleft { float:left; }
.fullstory  .alignright { float:right; }
div.story .text { margin:0px; }
div.story.withimage .text { margin-left:110px; }
div.story h3 { color:#B70058;font-family:arial, sans-serif;font-size:1em;font-weight:normal;margin:0px; }
div.story .teaser { margin:0.5em 0em 0em 0em; }
div.story .teaser, div.reason, .fullstory  .text { font-size:0.8em;color:#323232; }
div.reason { margin-right:1.2em; }
.likebutton { float:right;margin-right:1em;margin-top:1.5em;clear:right;  }
.twitterbutton{ margin-right:0.5em;float:left;  }
span.origin { color:#aaa;white-space:nowrap; }
span.source { color:#B70058; }


.pagination { margin:3em 0em 0em 1em;font-family:arial, sans-serif;clear:both; }
.section .pagination { margin-top:1em;margin-bottom:2em; }
.pagination .label, .pagination .buttons { margin:0px 0.5em 0px 0px;display:inline-block;font-size:0.8em; }
.pagination .label { color:#666; }
.pagination .label .instruction { font-size:0.8em;color:#555;display:none; }
.pagination .buttons a  { text-decoration:none;color:#666;border:2px solid #ccc;padding:3px 6px; }
.pagination .buttons a.potential:hover  { color:#7A0057;border-color:#7A0057; }
.pagination a.number.current  { background:#7A0057;color:#fff;border-color:#7A0057; }

#sidebar { position:absolute; font-family:arial, sans-serif; right:0px; top:145px; width:218px; -webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;}
#sidebar .newsletter h2 { color:#fff; font-size:1em; font-weight:bold;text-transform:uppercase;margin:0px 0px 0px 0px;text-shadow: 1px 1px 2px #724002; behavior: url(PIE.htc); }
#sidebar .newsletter  { background:url(../images/text_enter_email.gif) 0px 30px no-repeat;margin-bottom:1em; }
#sidebar form { margin-top: 85px;position:relative; }
#sidebar input { border:0px;height:28px;line-height:28px;padding:0px 12px 0px 4px;width:150px;-webkit-box-shadow: 1px 1px 4px #5c2500;	box-shadow: 1px 1px 4px #5c2500;-moz-box-shadow: 1px 1px 4px #5c2500; behavior: url(PIE.htc);  }
#sidebar .newsletter .submit { position:absolute; top:0px;left:160px;height:28px;line-height:28px;padding:0px 8px 0px 8px;text-decoration:none;background:#a51970;color:#fff;text-transform:uppercase;font-size:0.8em;background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #D6299E), color-stop(1, #71083F));border-radius:12px;-moz-border-radius:12px;border:1px solid #b01d7a;-webkit-box-shadow: 1px 1px 3px #a64c03;	box-shadow: 1px 1px 3px #a64c03;-moz-box-shadow: 1px 1px 3px #a64c03; behavior: url(PIE.htc); }
#sidebar .error { margin:10px 0px 10px 0px; width:218px; color:#a00;font-weight:bold;font-size:0.8em; }

#sidebar .posts { background:#ffc780;width:180px;margin:1em 0px 1em 0px;color:#342415;font-size:0.8em;padding:10px;  }
#sidebar .posts h2 { font-size:1em;text-transform:uppercase;margin:0px 0px 0.5em 0px; }
#sidebar .posts a { color:#544435;text-decoration:none;display:block; }
#sidebar .posts a:hover { color:#000; }

#footer { color:#563A1B;font-size:0.8em;margin:20px 0px 15px 1em; }
#footer .block { display:inline-block;width:150px;vertical-align:top;margin-right:15px;*display:block;*float:left; }
#footer .copyright { width:300px; }
#footer h4 { font-family:arial, sans-serif;font-size:1em;margin:0px 0px 10px 0px;text-transform:uppercase; }
#footer  p, #footer  a { margin:0px;font-size:0.9em; }
#footer  a { display:block;text-decoration:none;color:#563A1B; }